﻿h1, h2, h3, h4, h5, h6 {
    font-size: 1.35em !important;
}

.btn {
    font-size: 1.2em !important;
}

.btn-lg {
    font-size: 1.4em !important;
}

.input-group-btn > .btn {
    font-size: 16px !important;
}

.glyphicon {
    font-size: 1em !important;
    font-size: 14px !important;
}

.ui-select-container a {
    margin-top: -11px !important;
}

.form-control {
    height: 41px !important;
    font-size: 1.2em !important;
}

.input-group .input-group-btn .btn {
    height: 41px !important;
}

searchables-box .form-control {
    height: 46px !important;
}

searchables-box .input-group .input-group-btn .btn {
    height: 46px !important;
}

.ui-select-choices-row * {
    font-size: 1.2em !important;
}

.pagination a {
    font-size: 1.2em !important;
    min-width: 45px !important;
}

.panel .panel-heading .panel-title {
    font-size: 1.3em !important;
}

/* Nav */
.nav > li > a {
    font-size: 1.2em !important;
}

.nav .dropdown-menu {
    font-size: 1.2em !important;
}

/* UI View */

searchables-box input {
    font-size: 1.4em !important;
}

root ui-view {
    font-size: 1.2em !important;
}

document-index .document-text .heading {
    font-size: 1.45em !important;
}

article-index .article-text .heading {
    font-size: 1.45em !important;
}

happening-upcoming .happening-title {
    font-size: 1.4em !important;
}

happening-highlighted .happening-title, happening-highlighted .happening-description {
    font-size: 1.45em !important;
}

.text-heading > div {
    font-size: 1.65em !important;
}

news-index .news-title {
    font-size: 1.45em !important;
}

news-feed .news-feed-date-box > div {
    font-size: 14px;
}

news-feed .news-feed-details .news-feed-title {
    font-size: 1.35em !important;
}

happening-highlighted .calendar-icon > div {
    font-size: 14px;
}

/* Footer */

footer {
    font-size: 1.2em !important;
}
